schemaVersion: "1.0"
pattern:
  id: "627ae22025e4d3bd7654239e"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.GenericIngressSettings"
  name: "InternalIngressSettings"
  label: "Admin"
  properties:
    annotations: "var://internalingresssettings-annotations"
    ingressClassName: "var://internalingresssettings-class-name"
